@font-face {
    font-family: 'arialn';
    src: url('../fonts/ARIALN.eot');
    src: url('../fonts/ARIALN.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ARIALN.woff') format('woff'),
         url('../fonts/ARIALN.ttf')  format('truetype'),
         url('../fonts/ARIALN.svg') format('svg');
   font-weight: normal;
	font-style: normal;
   }
html, body {
	font-family: 'arialn';
	font-size:12px;
	-webkit-text-size-adjust:none;
}
input,
select {

    -webkit-border-radius:0;
    border-radius:0;
}
#templates,xml {
    display:none
}

#map {
    width:100%;
    height:344px;
    position:relative
}

table#collection_more_info {position:relative; width:990px;  margin: 44px auto 0;}

table#collection_more_info tbody tr td{
	font-family: 'arialn';
	vertical-align:top;
}
table#collection_more_info tbody tr td div.more_info_row {
	font-family: 'arialn';
}

table#collection_more_info tbody tr td:nth-last-child(5) {
    width:40px;

}
.poi_raw_in {
  margin: 0 auto;
    width: 192px;

}

table#collection_more_info tbody tr td:nth-last-child(5) a.showall {
    width:28px;
	height:32px;
	background: rgba(0, 0, 0, 0) url("../images/ScrollLeftButton28x32.png") no-repeat scroll 0 0;
	position:absolute;
	left:0;
	top:77px;

}

table#collection_more_info tbody tr td:nth-last-child(4) {
    width:220px;
}
table#collection_more_info tbody tr td .more_info_row .storename a {
    color: #000;
    font-family: "arialn";
    font-size: 28px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.distance_miles {
    font-size: 20px;
    padding-bottom: 10px;
    text-transform: uppercase;
	font-family: "arialn";
}

.storecarries {
    font-size: 14px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: uppercase;

}
.sendto {
    font-size: 12px;
    padding: 0 0 5px 10px;
    text-transform: uppercase;
	 font-family: "arialn";
}
.address_parent {
	color:#939798;
	font-size:14px;
	font-family: "arialn";
	text-transform: capitalize;
}
.get_direction.nolink {
    color: #000;
    text-decoration: none;
}

.get_direction{
	text-transform: capitalize;
	font-size:14px;
	padding-bottom: 10px;
	color: #E99B2F;
	text-decoration: underline;
}
.get_direction a{

  font-style: normal;
  padding: 3px 0 0;
  color: #E99B2F;
  text-decoration: underline;
}
a.moreinfo{
  color: #E99B2F;
  text-decoration: underline;

}
a.moreinfo1 {
 float:left;
 color: #E99B2F;
  text-decoration: underline;
  padding-top: 5px;
  width:100%;
  text-transform: none;
}
.address_block {
  float:left;
  padding-bottom: 10px;
  width:100%;
}
.category_item{
	text-transform:capitalize;
	font-size:14px;
	color:#939798;
}
.category_item a{

  font-style: normal;
  padding: 3px 0 0;
  color: #E99B2F;
  text-decoration: underline;
  text-transform:capitalize;
}
.ph_0{ visibility:hidden;}
.hrs_1{ visibility:hidden;}
.hours {
font-family: "arialn";
color:#000;
padding-top:5px;
font-size:14px;
}
.phone_wrap_0 {display:none;}

.ddinput {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #362d2e;
    border-radius: 0;
    color: #000;
    font-family: "arialn";
    height: 32px;
    padding: 0 10px;
    width: 50%;
}

button.getDirections {
    background-color: #362d2e;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    font-family: "arialn";
    height: 32px;
    padding: 0 10px;
    width: 17%;
}

.options_social .phone {
    background-image: url("../images/timberland-global-sprite.png") !important;
    background-position: left -1273px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 35px;
    margin-right: 4px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 35px;
}
.options_social .email {
    background-image: url("../images/timberland-global-sprite.png") !important;
    background-position: left -1185px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 35px;
    margin-right: 4px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 35px;
}
.mappin_icon_wrapper a{color:#fff; text-decoration:none;}
.mappin_icon_wrapper a:hover{color:#fff;}

.mappin_icon_wrapper .factory {
	background: url("../images/factory2015.png") no-repeat;
	height: 50px;
    left: 0;
    padding: 7px 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;

	}

.mappin_icon_wrapper .pro {
	background: url("../images/factory2015.png") no-repeat;
	height:50px;
    left: 0;
    padding: 7px 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;
	}

.mappin_icon_wrapper .retail {
	background: url("../images/retail.png") no-repeat;
	 height: 50px;
    left: 0;
    padding: 7px 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;

}

.mappin_icon_wrapper .reseller{background: url("../images/reseller.png") no-repeat;
	 height: 50px;
    left: 0;
    padding: 7px 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;

}
.mappin_icon_wrapper {
   height: 54px;
    position: relative;
}

#panel {
    float: left;
    margin: 10px 0 15px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.poi_icon_wrapper {
    color: #fff;
    float: left;
    font-family: "arialn";
    font-size: 11px;
    height: 70px;
    margin: 0 15px 0 0;
    position: relative;
    width: 30px;
}
.poi_icon_wrapper a{color:#fff; text-decoration:none;}
.poi_icon_wrapper a:hover{color:#fff;}
.factory {
	background: url("../images/StoreResultsFactoryOutlet30x30.svg") no-repeat;
	height: 30px;
    left: 0;
    padding: 7px 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;

	}

.pro {
	background: url("../images/StoreResultsFactoryOutlet30x30.svg") no-repeat;
	height: 30px;
    left: 0;
    padding: 7px 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;
	}

.retail {
	background: url("../images/StoreResultsRetail30x30.svg") no-repeat;
	 height: 30px;
    left: 0;
    padding: 7px 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;

}

.reseller{background: url("../images/StoreResultsAuthorizedReseller30x30.svg") no-repeat;
	 height: 30px;
    left: 0;
    padding: 7px 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;

}

.store-contact-location{width:146px; float:left;}
.store-contact-location div.h3{
   padding-bottom:10px;

}
.phone_wrap {padding-top:8px;}
.store-contact-location div.h3 a{
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
	font-family: 'arialn';
}

#collection_poi {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 990px;
}

#cd-directions-input-wrap {margin-bottom: 10px; float: left; width: 100%;}
#collection_poi .prev {
    background: rgba(0, 0, 0, 0) url("../images/ScrollLeftButton28x32.png") no-repeat scroll 0 0;
    left:0;
    position: absolute;
    top: 115px;
	width:28px;
}

#collection_poi .next {
    background: rgba(0, 0, 0, 0) url("../images/ScrollRightButton28x32.png") no-repeat scroll 0 0;
    position: absolute;
    right:0px;
    top: 115px;
	width:28px;
}



#collection_poi div.div_row {
    border-right: 1px solid #332b28;
    color: #000000;
    float: left;
    font-size: 14px;
    height: 190px;
    padding: 5px 30px 10px;
    text-transform: uppercase;
    width: 185px;
}

#collection_poi div.div_row:nth-last-child(1) {
    border: medium none;
}


#collection_poi div.div_row:nth-last-child(4) {
    margin-left: 45px;
	 width: 140px;
}
#collection_poi div.div_row:nth-last-child(4) .poi_raw_in .store-contact-location {
   width:117px;
}

#cd-find-store-wrap {
   margin: 0 auto;
    width: 950px;
}
#cd-search-store-content .search-box input {
    box-sizing: border-box;
    color: #64686b;
    font-size: 1.5em;
    height: 32px;
    margin-bottom: 0;
	border: 1px solid #c1c1c1;
}
#cd-search-store-content .search-button input {
    font-family: 'arialn';
    font-size: 12px;
    padding: 0 40px;
    width: auto;
}
#cd-search-store-content .search-button input {
    background: #332B28;
    border: medium none;
    color: white !important;
    font-family: 'arialn';
    font-size: 0.875em;
    height: 32px;
    margin-bottom: 0;
    width: 100%;
    border-radius: none;
}
.country select,
.distance select {
    background-color: #f3f1e9;
    border: 0;
    box-shadow: none;
    color: #64686b;
    font-size: 1.3em;
    height: 32px;
    margin-bottom: 0;
    overflow: hidden;
    padding: 5px 10px;
    width: 156px;
    border-radius: none;
    box-sizing: border-box;
}
#cd-search-store-content {
    max-width: 1000px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

#cd-search-store-content .search-box {
    width: 202px;
	float: left;
    padding: 0;
    position: relative;
}
#cd-search-store-content .distance {
    width: 80px;
	float: left;
    padding: 0 0 0 10px;
    position: relative;
}

#cd-search-store-content .search-button {
    float: left;
    padding: 0 0 0 10px;
    position: relative;
    width: 21%;
}





#wrapper {

}

#map img {
    max-width:inherit
}

li {
    list-style:none
}

.icon {
}

a:hover, a:active {
    color: #11100F
}

.icon div {
    color:#fff;
    font-size: 14px;
    font-weight:400;
    width:44px;
    text-align:center;
    position:absolute;
    top:10px;
    left:0;
}

#cd-search-store-content .h2 {
	/*width: 145px;*/
	width: 170px;
	line-height: 34px;
}

#osm_copyright {
    width:300px;
    left:0!important;
    text-align:left
}

.display0 {
    display:none
}

.olControlPanZoomBar {
/* display: none !important;  */
}

#lightwindow_contents {
    overflow:hidden!important
}

#w2gi_copyright {
    right:10px;
    bottom:15px;
    text-decoration:none;
    font-family: 'arialn';
    font-weight:700;
    font-size:11px;
    color:#666;
    z-index:999;
    float:right;
    position:relative
}

#navteq_copyright {
    bottom:3px;
    font-family: 'arialn';
    font-weight:700;
    font-size:12px;
    text-decoration:none;
    z-index:999
}

#lightwindow {
    top:100px!important
}

#lightwindow_container {
    top:0!important
}

#footer,#navteqfooter {
    font-size:10px;
    text-align:center
}

#collection_maneuvers table {width:100%;}
#collection_maneuvers thead, #collection_maneuvers tfoot {
    background: #e5e5e5 none repeat scroll 0 0;
    color: #000;
}
#collection_maneuvers thead tr td, #collection_maneuvers tfoot  tr td{
border-collapse: collapse;
padding:10px!important;

}
#cd-back-button-wrap {
    background: #2b2b2b none repeat scroll 0 0;
    border: medium none;
    color: white !important;
    font-family: 'arialn';
    font-size: 12px;
    height: 22px;
    padding: 10px;
    text-transform: uppercase;
    width: 98%;
}
#cd-back-button-wrap a{
 color:#fff;
 text-decoration:none;
}
#cd-back-button-wrap a:hover{ text-decoration:underline}



#navteq_copyright {
    position:absolute;
    bottom:5px;
    left:5px
}

.img_display {
    display:block!important
}

.img_hide {
    display:none
}

.display {
    display:none
}

#ajax_activity {
    display:none
}

#cd-search-store-content .country select {


	border-radius:none;

}

.singleBorderTop {
    background:transparent url(/timberland/images/content/borderLine.png) repeat-x scroll 0 0;
    height:14px;
    /*min-width:1234px;*/
    /*display:inline-block;*/
    display: block;
    padding:0;
    /*max-width:79.14286em;*/

    max-width: 1108px;
    text-align:center;
    /*margin-left:8%;
    margin-top:13px*/
    margin: 16px auto 10px;
}

.doubleBorderTop {
    background:transparent url(/timberland/images/content/doubleBorderLine.png) repeat-x scroll 0 0;
    height:17px;
    min-width:100%;
    display:inline-block;
    width:100%;
    margin:0;
    padding:0
}

/*typography */
.icon div {
    font-family: 'arialn';
}

/*#cd-store-list-wrap .cd-store-content .store-contact-location .map-mark {
    font-family:'TradeGothicW02-BoldCn20 675505'
}*/

#cd-nearest-locations .nearest-stores-label {
    /*font-family:'TradeGothicW02-BoldCn20 675505'*/
   font-family: 'arialn';
    font-size: 14px;
}

.store-name-description > .h3 a {
	font-family: 'arialn';
    color: #2f2c2a;
    font-size: 15px;
    /*font-weight: 700;*/
    line-height: 30px;
    margin: 0;
    padding: 0;
}

label.inline {
    font-family: 'arialn';
    letter-spacing: 0.03em;
    color: #7d7b7b;
    font-size: 13px;
	box-sizing: border-box;
}

#cd-nearest-locations .filter-category-content span,.address-content,.store-contact-social {
font-family: 'arialn';
}

#cd-search-store-content .search-box input,#cd-search-store-content .country select,#cd-search-store-content .distance select {
   font-family: 'arialn';

/*    width: 221px;*/
}

#cd-search-store-content .country select,#cd-search-store-content .distance select {
    /*border: 1px solid #fff;*/
    box-shadow: none;
    background-color: #F3F1E9;
	/*appearance: none;
	-ms-appearance: none;
    -webkit-appearance: none;
	-moz-appearance:    none;*/

	border-radius:none;


}


#cd-search-store-content .search-box {

}

#cd-search-store-content .search-box input {
	width: 100%;
}

#cd-search-store-content .country {
	/*width: 160px;*/
	/*width: 150px;*/
    width: 200px;
}

#cd-search-store-content .search-button input {
    /*font-family:'Semplicita-Bold';*/
    font-family: 'arialn';
    width: auto;
    padding: 0 16px;
    font-size: 12px;
}

#cd-search-store-content .h2 {
   font-family: 'arialn';
}

.store-name-description {
    font-family: 'arialn';
    margin: 0 0 13px;
}

#cd-store-list-wrap .cd-store-content .store-image {
    margin: 6px 0 0;
}

#cd-store-list-wrap .cd-store-content .store-short-description {
    font-family: 'arialn';
}

#cd-store-list-wrap .cd-store-content .store-action {
    font-family: 'arialn';
}

/* fonts */


#cd-search-store-content .search-box input {
    padding-left: 5px;
    width: 192px;
}

#cd-search-store-content .country {
    float: left;
    width: 151px;
}
form {
    margin: 0 0 0.6em;
}

#cd-search-store-content .h2 {
    font-size:18px;
    letter-spacing: 0.03em;
    color: #2f2c2a;
    font-family: 'arialn';
}


#cd-nearest-locations .nearest-stores-label {
    color: #2f2c2a;
    float: left;
    font-size: 14px;
    line-height: 30px;
    text-transform: capitalize;
    width: 100%;
}

.store-name-description > .distance {
    font-size:13px
}

.store-name-description > .h3 {
    font-size:1.9em
}

.store-short-description > .title {
    font-size:14.4px;
   font-family: 'arialn';
    font-weight: normal;
}

.store-short-description > .store-body-description {
    /*font-size:15px;*/
    font-size: 13px;
    /*color: #64686b;*/
    color: #7d7b7b;
    /*line-height:1.44615em;*/
    line-height: 23px;
    font-weight: normal;

}

#cd-store-list-wrap .cd-store-content .store-contact-location .address {
    font-size:15px;
    line-height:1.44615em;
    color: #7d7b7b;
    font-weight: normal;
}

#cd-store-list-wrap .cd-store-content .store-contact-social {
    font-size:15px
}

#cd-store-list-wrap .cd-store-content .store-action {
    font-size:14px
}

.tmpl_if {
    display:none!important
}

.hide {
    display:none!important
}

.tmpl_else {
    display:inline!important
}

#cd-search-store-content {
	width: 100%;
	/*max-width: 780px;*/
    max-width: 1000px;
	padding-left: 0;
	padding-right: 0;
}


#cd-nearest-locations {
    float: left;
    max-width: 1108px;
    padding: 13px 0 0;
    width: 48%;
}

#cd-store-list-wrap {
	max-width: 1248px;
	margin: 0 auto;
}

#cd-search-store-content .distance {
	width: 80px;
}

#cd-store-list-wrap .cd-store-content .store-contact-location .map-mark {
    background: url("/timberland/images/authorized_widget.png") no-repeat scroll 0 0 transparent;
    color: #fff;
    width: 44px;
    padding-top: 10px;
    margin: 4px 0 0;
   font-family: 'arialn';
display: block;
}

.icon div {
    font-family: "arialn";
        font-size: 11px;
        left: 0;
        top: 0px;
        width: 29px;
        height: 42px;
        padding-top: 8px;
}

#cd-search-store-wrap {
	padding: 10px 0;
	width: 51%;
	float: left;
}

#cd-store-carry-content li input {
    margin-bottom: 11px;
    margin-right: 5px;
}
.nearest-stores-label ul {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#cd-map-hero {
	width: 100%;
	float: left;
	padding:0px;

}
.nearest-stores-label ul li.firstLi {
    float: left;
    margin-right: 5%;
    position: relative;
    width: 25%;
}

.nearest-stores-label ul li.firstLi img {
    height: 30px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 20px;
}



.nearest-stores-label ul li.secondLi {
    float: left;
    margin-right: 4%;
    position: relative;
    width: 34%;
}

.nearest-stores-label ul li.secondLi img{
 height: 30px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 20px;
 }

.nearest-stores-label ul li.thirdLi {
    float: left;
    position: relative;
    width: 32%;
}

.nearest-stores-label ul li.thirdLi img{
	height: 30px;
    position: absolute;
    right:0px;
    top: 0px;
    width: 20px;
 }


#collection_poi .prev a, #collection_poi .next a {
    float: left;
    height: 59px;
    width: 50px;
}
.storecount {

 width:100%;
 float:left;
 font-size:18px;
 font-weight:bold;
 text-align:center;
 text-transform:capitalize;
 padding:10px 0;
 font-family: 'arialn';
}

#cd-store-list-wrap .cd-store-content .store-action .h5 {
    /*font-family: 'Semplicita W01 Bold';
    font-size: 14px;
    color: #2f2c2a;*/
    /*font-family: Arial, Helvetica, sans-serif;*/
   font-family: 'arialn';
    font-weight: normal;
    font-size: 14.4px;
    color: #2b2b2b;
}

.hours-f {
    padding: 4px 0 0;
    font-size: 13px;
    line-height: 23px;
    /*color: #2f2c2a;*/
    color: #f5a019;
    /*letter-spacing: 0.06em*/
}

#cd-store-list-wrap .cd-store-wrap {
    padding: 33px 0 40px;
}

#cd-store-list-wrap .cd-store-wrap {
/*    border-bottom: 2px dotted #dad0d1;*/
  /*  background-image: linear-gradient(to right, #dad0d1 20%, rgba(255,255,255,0) 0%);
    background-position: bottom;
    background-size: 3px 1px;
    background-repeat: repeat-x;*/
}

.results_border {
    height: 1px;
    width: 100%;
    background-image: url("/timberland/images/results_border.jpg");
    background-repeat: repeat-x;
}

#cd-store-carry-content {
    padding: 26px 0 0 0;
}

#cd-store-carry-content .h3 {
  margin: 0 0 20px;
  font-size: 20px;
  font-family: 'arialn';
}

#cd-store-carry-content ul {
    margin-bottom: 39px;
}

#cd-store-carry-content .sort-product-category {
    padding-top: 20px;
}

#cd-nearest-locations .filter-category-content span, .address-content, .store-contact-social {
    font-size: 13px;
    line-height: 23px;
    letter-spacing: 0.06;

}

#cd-nearest-locations #filter_button {
    color: #f5a019;
}

#cd-nearest-locations .filter-category-wrap {
    margin: 4px 7px 0 0;
}

.address-content {
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    text-transform: capitalize;
	font-family: 'arialn';
}

#cd-directions-input-bar .h2 {
    float: none !important;
    margin: 0 0 10px;
    padding-left: 0.71429em;
    padding-right: 0.71429em;
    position: relative;
    text-align: center;
    width: 100%;
	color: #2f2c2a;
    float: left;
    font-family: 'arialn';
    font-size: 18px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}
#cd-directions-input-bar .start-point input {
     background-color: white;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 2px 1px 1px whitesmoke inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
   font-family: 'arialn';
    font-size: 1em;
    height: 2.64286em;
    width: 100%;
    background-repeat: no-repeat;
    padding-left: 45px;
}
#cd-directions-input-bar .directions-reverse {
    background-image: url("../images/global-sprite.png") !important;
    background-position: 5px -2468px;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 16px;
    margin-top: 10px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 28px;
}
#cd-directions-input-bar .end-point {
    float: left;
    padding-left: 0.71429em;
    padding-right: 0.71429em;
    position: relative;
    width: 25.8333%;

	}
#cd-directions-input-bar .get-directions-button {
    float: left;
    padding-left: 0.71429em;
    padding-right: 0.71429em;
    position: relative;
    width: 20%;
}

#cd-directions-wrap .distance-and-options {
    border-bottom: 1px solid #d8d9d5;
    height: 58px;
    overflow: hidden;
}
#cd-directions-wrap .distance-and-options .options .email {
    background-image: url("../images/timberland-global-sprite.png") !important;
    background-position: left -1185px;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
	float:left;
	display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
	margin-right: 4px;
}
#cd-directions-wrap table .dir-icons .dir-right {
    background-image: url("../images/timberland-global-sprite.png") !important;
    background-position: 5px -2223px;
    background-repeat: no-repeat;
    height: 50px;
    width: 50px;
	 display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
#cd-directions-wrap table {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
   margin: 0 auto;
    padding: 0;
    position: relative;
    width: 990px;
}
#cd-directions-wrap table#collection_more_info { width: 1045px;}
#cd-directions-wrap table tr:last-child {
    border-bottom: 1px solid #d8d9d5;
}
#cd-directions-wrap table .dir-details {
    font-family: 'arialn';
    font-size: 14.4px;
    font-weight: normal;
    padding-left: 0.71429em;
    padding-right: 0.71429em;
    position: relative;
    text-transform: uppercase;
    width: 75%;
	color:#000;
}


#cd-directions-wrap .distance-and-options .options .phone {
    background-image: url("../images/timberland-global-sprite.png") !important;
    background-position: left -1273px;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
	float:left;
	display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
	margin-right: 4px;
}

#cd-directions-wrap .distance-and-options .distance {
    float: left;
    font-family: 'arialn';
    font-size: 1em;
    margin-top: 21px;
    text-transform: uppercase;
}
#cd-directions-wrap .distance-and-options .options {
    float: right;
    margin-top: 10px;
    overflow: hidden;
}

#cd-directions-wrap .distance-and-options .options .print {
    background-image: url("../images/timberland-global-sprite.png") !important;
    background-position: left -1480px;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
	float:left;
	display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}




#cd-directions-input-bar .end-point input {
     background-color: white;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 2px 1px 1px whitesmoke inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 1em;
    height: 2.64286em;
    width: 100%;
    padding-left: 45px;
}
#cd-directions-input-bar .get-directions-button input {
    background: #2b2b2b none repeat scroll 0 0;
    border: medium none;
    color: white !important;
   font-family: 'arialn';
    font-size: 12px;
    height: 42px;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
}
#cd-directions-input-bar .start-point {
    float: left;
    padding-left: 0.71429em;
    padding-right: 0.71429em;
    position: relative;
    width: 30.6667%;
}

#cd-store-list-wrap .cd-store-content .store-action .store-email {
    width: 32px;
    height: 32px;
    background-position: -2px -3px;
}

#cd-store-list-wrap .cd-store-content .store-action .store-phone {
    width: 32px;
    height: 32px;
    background-position: -2px;
}

#cd-store-list-wrap .cd-store-content .store-short-description2 {
	display: none;
}


#cd-store-list-wrap .cd-store-content .store-contact-social-mobile {
	display: none;
}

#cd-store-list-wrap .cd-store-content .store-contact-social .direction-link {
    color: #f5a019;
    font-size: 13px;
    line-height: 23px;
}

.prostoretype_pro {display:block!important;}
.factorystoretype_factory {display:block!important;;}
.resellerstoretype_reseller{display:block!important;;}
.retailstoretype_retail {display:block!important;}

@media screen and (max-width: 640px) {

	#cd-search-store-content .search-box {
		width: 40%;
	}

	#cd-search-store-content .country {
		width: 30%;
	}


	#cd-search-store-content .search-button {
		margin-top: 25px;
		width: 100%;
	}

	#cd-search-store-content .search-button input {
		width: 100%;
		background: #2B2B2B;
		text-indent: inherit;
	}

	form {
	  margin: 0 7% 0.6em;
	  box-sizing: border-box;
	}

	#cd-nearest-locations li {
		line-height: inherit;
	}

	#cd-nearest-locations li input {
		top: 2px;
	}


	#cd-store-list-wrap .cd-store-wrap {
		padding: 33px 7% 40px;
		box-sizing: border-box;
	}

	#cd-store-list-wrap .cd-store-content .store-short-description {
		display: none;
	}

	#cd-store-list-wrap .cd-store-content .store-short-description2 {
		display: block;
		font-family: 'arialn';
		position: relative;
		width: 100%;

		padding-left: 0;
	}
	#cd-store-list-wrap .cd-store-content .store-contact-location {
		padding-left: 0;
		padding-right: 0;
	}

	#cd-store-list-wrap .cd-store-content .store-contact-location {
		margin: 0;
	}

	#cd-store-list-wrap .cd-store-content .store-contact-social {
		display: none;
	}

	#cd-store-list-wrap .cd-store-content .store-contact-social-mobile {
		display: block;
		padding-left: 46px;
	}

	#cd-store-list-wrap .cd-store-content .store-contact-social-mobile .direction-link {
	  background-image: url("/timberland/images/content/directionsIcon.png") !important;
	  background-repeat: no-repeat;
	  background-position: 0 0;
	  margin-left: 0px;
	  padding-left: 16px;
	  font-size: 13px;
	}

    #cd-search-store-content .search-box input {
      padding-left: 5px;
      padding-right: 2px;
    }
}

.div_row.reseller {
	width: 24%;
	float: left;
	padding-right: 1%;
}
.clear {
	clear: both;
}
.topBar {
	background:#828081;
	float:left;
	padding:10px 0;
	width:100%;
}
.topBar .divcontent{
	margin:0 auto;
	width:950px;
}
.topBar .divcontent span {
  float:left;
  text-transform:uppercase;
  color:#fff;
  font-size:11px;
  font-weight:700;
}
.topBar .divcontent span.one {
    width:28%;
 }

 .topBar .divcontent span.two {
    width:24%;
 }

 .topBar .divcontent span.three {
    width:47%;
	text-align:right;
 }

@media (max-width: 768px) {
#wrapper {
 width:768px;
 margin: 0!important;
}
section#cd-store-list-wrap {
  max-width:760px;
  margin: 0!important;
  float:left;
}
#cd-search-store-content .search-box {
  float: left;
  padding: 0;
  position: relative;
  width: 38%!important;
}
#collection_poi div.div_row {
  border-right: 1px solid #332b28;
  color: #000000;
  float: left;
  font-size: 14px;
  height: 234px!important;
  padding: 5px 30px 10px;
  text-transform: uppercase;
  width: 185px;
}
#cd-search-store-content .search-box input {
  padding-left: 5px;
  width: 95%;
}

section#cd-nearest-locations{
 margin: 0;
	padding:0;
    width: 760px;
	float:left;
}
#cd-find-store-wrap {
    margin: 0;
	padding:0;
    width: 760px;
	float:left;
}

#cd-nearest-locations .nearest-stores-label {
    color: #2f2c2a;
    float: left;
    font-size: 14px;
    line-height: 30px;
    text-transform: capitalize;
    width: 760px;
}

#cd-directions-input-bar .directions-reverse { display:none;}
#cd-directions-input-bar .start-point {
    float: left;
    padding-left: 0.71429em;
    padding-right: 0.71429em;
    position: relative;
    width: 95%;
}
#cd-directions-input-bar .end-point {
    width: 95%!important;
	margin-top:10px;
}
#cd-directions-input-bar .get-directions-button {
    float: left;
    margin-top: 10px;
    padding-left: 0.71429em;
    padding-right: 0.71429em;
    position: relative;
    width: 95%;
}
.search-bar {width:100%;}


section#cd-search-store-wrap {
    float: left;
    padding: 20px 0 2px;
    width: 760px;
}

.nearest-stores-label ul {
	float: left;
    margin:10px 0;
    position: relative;
    width: 100%;
}
.nearest-stores-label ul li {
    float: left;
    margin-right: 10%;
    position: relative;
    width: 100%;
}


#cd-nearest-locations .nearest-stores-label {
    color: #2f2c2a;
    float: left;
    font-size: 14px;
    line-height: 30px;
    text-transform: capitalize;
    width: 100%;
}

#cd-search-store-content .search-button {
    margin-top: 0px;
    width: 95%;
}

#cd-search-store-content .search-button input {
padding-left:0!important;
padding-right:0!important;
width:100%;
}

#cd-search-store-content .search-box input {
    padding-left: 2%;
    width: 93%;
}
#cd-search-store-content .country {
    float: left;
    width: 95%;
}
#cd-search-store-content .country select {
    float: left;
    width: 100%;
}

#cd-search-store-content .search-button {padding-left:0;}
.nearest-stores-label ul li.firstLi {
    float: left;
    margin-right: 10%;
    position: relative;
    width: 100px;
}
.nearest-stores-label ul li.firstLi img {
    height: 30px;
    position: absolute;
    left:110px;
    top: -2px;
    width: 20px;
}


.nearest-stores-label ul li.secondLi {
    float: left;
    margin-right: 10%;
    position: relative;
    width: 150px;
}


.nearest-stores-label ul li.secondLi img {
    height: 30px;
    position: absolute;
    left: 160px;
    top: -2px;
    width: 20px;
}

.nearest-stores-label ul li.thirdLi {
    float: left;
    position: relative;
    width: 140px;
}


.nearest-stores-label ul li.thirdLi img {
    height: 30px;
    position: absolute;
    left: 148px;
    top: -2px;
    width: 20px;
}
#collection_poi div.div_row {
    border-right: 1px solid #44383a;
    color: #000000;
    float: left;
    font-size: 14px;
    height: 142px;
    padding: 5px 5px 10px 38px;
    text-transform: uppercase;
    width: 100%;
}
.topBar .divcontent span.one,
.topBar .divcontent span.two,
.topBar .divcontent span.three {
  float:left;
  text-transform:uppercase;
  color:#fff;
  font-size:11px;
  width:100%;
  font-weight:700;
  margin-bottom:10px;
  padding:0 2%;
}
.topBar .divcontent span.three {text-align:left;}
#cd-find-store-wrap {
    margin: 0 auto;
    width: 600px;
}
#collection_poi .next {
    background: rgba(0, 0, 0, 0) url("../images/ScrollRightButton28x32.png") no-repeat scroll 0 0;
    position: absolute;
    right: 10px;
    top: 41px;
}
#collection_poi div.div_row:nth-last-child(4) {
    margin-left: 0px;
}
table#collection_more_info {position:relative; width:600px;  margin: 44px auto 0;}
table#collection_more_info tbody tr td:nth-last-child(4) {
  width: 100px;
}
table#collection_more_info tbody tr td:nth-last-child(3) {
  width: 100px;
}
table#collection_more_info tbody tr td:nth-last-child(2) {
  width:213px;
}
table#collection_more_info tbody tr td:nth-last-child(4) img {
  width: 90px;
  height:80px;
}
.mappin_icon_wrapper {
  width:100px;
  position: relative;
}
table#collection_more_info tbody tr td:nth-last-child(1) {
  width:100px;
}

}

@media only screen and (min-width:768px) and (max-width:1000px) and (orientation:landscape){

#cd-search-store-wrap {
    float: left;
    padding: 10px 0;
    width: 100%;
}
#cd-store-list-wrap {

  width: 100%;
  float:left;

}
#cd-search-store-content .search-box {
    float: left;
    padding: 0;
    position: relative;
    width: 30%;
}
#cd-search-store-content .search-box input {
    padding-left: 5px;
    width: 98%;
}
#collection_poi {
  padding: 0;
  position: relative;
  width: 90%;
  margin: 0 auto;
}

#collection_poi div.div_row {
  border-right: 1px solid #332b28;
  color: #000000;
  float: left;
  font-size: 14px;
  padding: 5px 5px 5px;
  text-transform: uppercase;
  width:23%;
}
#collection_poi .prev {
  background: rgba(0, 0, 0, 0) url("../images/ScrollLeftButton28x32.png") no-repeat scroll 0 0;
  left:-28px;
  position: absolute;
  top: 115px;
  width: 28px;
}
#collection_poi .next {
  background: rgba(0, 0, 0, 0) url("../images/ScrollRightButton28x32.png") no-repeat scroll 0 0;
  position: absolute;
  right: -20px;
  top: 115px;
  width: 28px;
}
#footer, #navteqfooter {
  font-size: 10px;
  text-align: center;
  float: left;
  width: 100%;
}
#collection_poi div.div_row:nth-last-child(4) {
  margin-left:5px;
  width: 160px;
}
.address_block {
  float: left;
  padding-bottom: 10px;
  width: 85%;
}
#cd-search-store-content .country {
  float: left;
  width: 30%;
}
.country select, .distance select {
  background-color: #f3f1e9;
  border: 0;
  box-shadow: none;
  color: #64686b;
  font-size: 0.8125em;
  height: 32px;
  margin-bottom: 0;
  overflow: hidden;
  padding: 5px 10px;
  width: 98%;
}
#cd-search-store-content .search-button {
  float: left;
  padding: 0 0 0 10px;
  position: relative;
  width: 18%;
}
#cd-search-store-content .search-button input {width:100%;}
#cd-nearest-locations {
  float: left;
  max-width: 1108px;
  padding: 13px 0 13px;
  width: 48%;
}
}

@media only screen and (max-width:768px) and (orientation:portrait){

#cd-search-store-wrap {
    float: left;
    padding: 10px 0;
    width: 100%;
}
#cd-store-list-wrap {

  width: 100%;
  float:left;

}
#cd-search-store-content .search-box {
    float: left;
    padding: 0;
    position: relative;
    width: 30%;
}
#cd-search-store-content .search-box input {
    padding-left: 5px;
    width: 98%;
}
#collection_poi {
  padding: 0;
  position: relative;
  width: 90%;
  margin: 0 auto;
}

#collection_poi div.div_row {
  border-right: 1px solid #332b28;
  color: #000000;
  float: left;
  font-size: 14px;
  padding: 5px 10px 5px;
  text-transform: uppercase;
  width:140px;

}
.poi_raw_in {
    margin: 0 auto;
    width: 135px;
	padding:0;
}
.poi_icon_wrapper {
    color: #fff;
    float: left;
    font-family: "arialn";
    font-size: 11px;
    height: 70px;
    margin: 0 5px 0 0;
    position: relative;
	padding:0;
    width: 30px;

}

.store-contact-location {
    float: left;
    width: 90px!important;

}

.store-contact-location div.h3 a {
    color: #000;
    font-family: "arialn";
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
#collection_poi .prev {
  background: rgba(0, 0, 0, 0) url("../images/ScrollLeftButton28x32.png") no-repeat scroll 0 0;
  left:-28px;
  position: absolute;
  top: 115px;
  width: 28px;
}
#collection_poi .next {
  background: rgba(0, 0, 0, 0) url("../images/ScrollRightButton28x32.png") no-repeat scroll 0 0;
  position: absolute;
  right: -20px;
  top: 115px;
  width: -36px;
}
#footer, #navteqfooter {
  font-size: 10px;
  text-align: center;
  float: left;
  width: 100%;
}
#collection_poi div.div_row:nth-last-child(4) {
  margin-left:5px;
  width: 150px;
}

.address_block {
  float: left;
  padding-bottom: 10px;
  width: 85%;
}
#cd-search-store-content .country {
  float: left;
  width: 30%;
}
.country select, .distance select {
  background-color: #f3f1e9;
  border: 0;
  box-shadow: none;
  color: #64686b;
  font-size: 0.8125em;
  height: 32px;
  margin-bottom: 0;
  overflow: hidden;
  padding: 5px 10px;
  width: 98%;
}
#cd-search-store-content .search-button {
  float: left;
  padding: 0 0 0 10px;
  position: relative;
  width: 18%;
}
#cd-search-store-content .search-button input {width:100%;}
#cd-nearest-locations {
  float: left;
  max-width: 1108px;
  padding: 13px 0 13px;
  width: 48%;
}
.store-contact-location {
  width: 130px;
  float: left;

}
.store-contact-location div.h3 {
  padding-bottom: 10px;
  width:130px!important;
  word-wrap: break-word;
}
.store-contact-location div.h3 a.moreinfo{
 float:left;
 width:100px;
}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

#cd-search-store-content .country select{
    font-family: "arialn";
	font-size:12px;
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .search-button input {
	 appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;

	 -webkit-border-radius:0;
    border-radius:0;}
	.country select{font-size: 1.3em;}
   }
/* iPhone, portrait & landscape. */
@media all and (max-device-width: 480px) {
    html,body { -webkit-text-size-adjust:none; }

}
/* iPad, portrait & landscape. */
@media all and (min-device-width: 768px) and (max-device-width: 1024px) {
    html,body { -webkit-text-size-adjust:none; }
}
.address_city, .address_state, .address_zip{padding-right: 3px;}

.ol-zoomslider.ol-unselectable.ol-control, .ol-zoomslider-thumb.ol-unselectable {
  display: none !important;
}